﻿ 
        .sign-integral-wrap {
            background-image: url('/images/signBg.png');
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            width: 100%;
            height: 200px;
            position: relative;
        }

        .sign-integral-circle {
            position: absolute;
            left: 50%;
            top: 50%;
            margin-left: -80px;
            margin-top: -85px;
            width: 140px;
            height: 140px;
            border-radius: 50%;
            border: 10px solid #65c0fd;
            text-align: center;
            font-size: 12px;
            color: #333;
        }

        .integral {
            margin-top: 24px;
            font-size: 40px;
            color: #00cc66;
        }

        /* 签到时间 */
        .sign-days-wrap {
            display: -webkit-box;
            display: -webkit-flex;
            display: flex;
            margin-top: 15px;
            padding: 0 20px;
        }

        .sign-days-item {
            -webkit-box-flex: 1;
            -webkit-flex: 1;
            flex: 1;
            text-align: center;
        }

            .sign-days-item span {
                display: inline-block;
                width: 42px;
                height: 42px;
                line-height: 42px;
                border-radius: 50%;
                background-color: #ccc;
                color: #fff;
                font-size: 14px;
            }

                .sign-days-item span.active {
                    background-color: #00cc66;
                    box-shadow: 0px 2px 8px 0px rgba(0, 51, 0, 0.4);
                }

            .sign-days-item p {
                padding-top: 5px;
                font-size: 12px;
            }

        .sign-days-container .sign-btn {
            margin-top: 30px;
            width: 200px;
            background-color: #00cc66;
            border-radius: 45px;
            font-size: 18px;
            font-weight: bold;
            box-shadow: 0px 10px 20px 0px rgba(0, 51, 0, 0.25);
        }

            .sign-days-container .sign-btn:after {
                border-color: #00cc66;
            }

        /* 积分任务 */
        .sign-task-wrap {
            padding: 30px 20px 0;
        }

        .integral-task-title {
            font-size: 18px;
            font-weight: bold;
            color: #000;
        }

        .integral-task-sub-title {
            font-size: 13px;
            color: #000;
        }

        .sign-task-item {
            display: -webkit-box;
            display: -webkit-flex;
            display: flex;
            align-items: flex-start;
            margin-top: 15px;
        }

            .sign-task-item .ppb-icon {
                width: 40px;
                height: 40px;
                line-height: 40px;
                background-color: #00cc66;
                border-radius: 50%;
                color: #fff;
                font-size: 22px;
                text-align: center;
            }

        .sign-task-content {
            -webkit-box-flex: 1;
            -webkit-flex: 1;
            flex: 1;
            font-size: 13px;
            padding: 0 10px;
            color: #999;
        }

            .sign-task-content p:last-child {
                font-size: 12px;
            }

            .sign-task-content span {
                color: #00cc66;
            }

        .sign-task-btn {
            background-color: #00cc66;
            border-radius: 14px;
            font-size: 12px;
        }

            .sign-task-btn::after {
                border-color: #00cc66;
            }

        /* 活动规则 */
        .activity-rule {
            padding: 20px;
        }

        .activity-rule-title {
            font-weight: bold;
            color: #333;
            font-size: 16px;
        }

            .activity-rule-title:after,
            .activity-rule-title:before {
                content: ' ';
                display: inline-block;
                width: 32%;
                height: 1px;
                overflow: hidden;
                background-color: #b2b2b2;
                position: relative;
                top: -6px;
            }

            .activity-rule-title:after {
                margin-left: 10px;
            }

            .activity-rule-title:before {
                margin-right: 10px;
            }

        .activity-rule-content {
            margin-top: 10px;
            color: #333;
            line-height: 1.9;
            font-size: 12px;
        }

        html, body {
            height: 100%;
            -webkit-tap-highlight-color: transparent;
        }

        .layui-upload-file {
            display: none;
        }

        .feedback-upload-wrap {
            margin-top: 0.2rem;
            margin-bottom: 0.4rem;
        }

        .feedback-file-label {
            box-sizing: border-box;
            padding-top: 2.4rem;
            display: block;
            border: 1px solid #ebebeb;
            border-radius: 0.08rem;
            width: 100%;
            height: 9rem;
            font-size: 0.9rem;
            text-align: center;
            color: #98c5ff;
            background-image: url(../images/plugs.png);
            background-repeat: no-repeat;
            background-position: center 1.1rem;
            background-size: 1.1rem 1.1rem;
        }

        .field__description {
            color: #666;
            max-width: 100%;
            overflow: auto;
        }

        
.add-grade {
  font-size: 14px;
}

  .add-grade .weui-label {
    color: #333;
    width: 80px;
  }

  .add-grade .weui-input::-webkit-input-placeholder {
    color: #ccc;
  }

  .add-grade .weui-input:-moz-placeholder {
    color: #ccc;
  }

  .add-grade .weui-input:-ms-input-placeholder {
    color: #ccc;
  }

  .add-grade .weui-uploader__title span {
    padding-left: 10px;
    color: #ccc;
    font-size: 12px;
  }

.add-grade-textarea {
  padding-top: 0;
}

  .add-grade-textarea:before {
    display: none;
  }

.add-grade-date .weui-cell__ft:after {
  -webkit-transform: rotate(134deg);
  transform: rotate(134deg);
}

.add-grade-button-wrap {
  padding: 50px 15px 35px;
}

  .add-grade-button-wrap .weui-btn {
    font-size: 16px;
    font-weight: bold;
  }

    .add-grade-button-wrap .weui-btn:after {
      border-color: #1E9FFF;
    }
.bg-blue {
    background-color: #1E9FFF !important;
} 
